<div class="container">
    <h1 class="text-center text-info mt-4 out mb-4">Item wise List</h1>

    <div class="container">
        <table class="table table-striped">
            <thead class="thead-dark">
                <th>Item name</th>
                <th>no Of orders</th>
                <th>Quantity</th>
            </thead>
            <tr *ngFor="let obj of itemInMoreDemand">
                <td>{{obj.item_name}}</td>
                <td>{{obj.count}}</td>
                <td>{{obj.sum}}</td>
            </tr>
        </table>
    </div>
</div>

